# monash-LAL-SeminarSeries-21May2019

<a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" /></a> 

The repository contains the R codes used in the [slides presentation](https://doi.org/10.26180/5cee3d5529452) (Rajeg 2019c) for concluding the [Monash Linguistics and Applied Linguistics](https://arts.monash.edu/languages-literatures-cultures-linguistics/linguistics-and-applied-linguistics) Seminar Series for Semester 1 2019 (21 May 2019) at Monash University, Australia. The topic is about distinctive metaphors for HAPPINESS near-synonyms in Indonesian (cf. Rajeg [2019a](https://doi.org/10.26180/5cac231a97fb1): Chapter 7).

The codes mostly document steps in creating the figures (included in this repo) used in the presentation, including the separate code-file for performing [Correspondence Analysis](http://www.sthda.com/english/articles/31-principal-component-methods-in-r-practical-guide/113-ca-correspondence-analysis-in-r-essentials/) for the distinctive metaphors with the synonyms. Also, there are code-chunks for performing Fisher-Yates Exact test for comparing frequency of occurrence of the semantic aspects in the DESIRED GOAL metaphor with *kebahagiaan* 'happiness' and *kesenangan* 'pleasure'.

The data come from the [*happyr*](https://doi.org/10.26180/5be404d6336da) R package (Rajeg 2019b) accompanying the [PhD thesis](https://doi.org/10.26180/5cac231a97fb1) (Rajeg 2019a). The other R packages required to run the codes are presented at the top of each code-file.

# References

Rajeg, Gede Primahadi Wijaya. 2019a. Metaphorical profiles and near-synonyms: A corpus-based study of Indonesian words for happiness. Clayton, VIC: Monash University, Australia PhD thesis. doi: [10.26180/5cac231a97fb1](https://doi.org/10.26180/5cac231a97fb1).

Rajeg, Gede Primahadi Wijaya. 2019b. happyr: The accompanying R package for Rajeg’s (2019) PhD thesis titled “Metaphorical profiles and near-synonyms: A corpus-based study of Indonesian words for Happiness.” R. doi: [10.26180/5be404d6336da](https://doi.org/10.26180/5be404d6336da).

Rajeg, Gede Primahadi Wijaya. 2019c. Distinctive Metaphors for HAPPINESS near-synonyms in Indonesian: A quantitative corpus-based approach. figshare. doi: [10.26180/5cee3d5529452](https://doi.org/10.26180/5cee3d5529452).

